Unsafe GSWave for iOS?

bug

#1

After updating the UCM6105 to 1.0.20.17, all iPhones with GS Wave 1.2.11.14 connected via TLS stopped connecting. There were no problems with GS Wave on Android. We found that after the upgrade, TLS 1.0 was disabled. Enabled - iPhone connected. Question: GS Wave for iOS only supports insecure TLS 1.0?